JV(1)

NAME
jv - JSONSchema Validation using Go

DESCRIPTION
jv [-draft INT] [-output FORMAT] [-assertformat] [-assertcontent] <json-schema> [<json-or-yaml-doc>]...

-assertcontent

    enable content assertions with draft >= 2019

-assertformat

    enable format assertions with draft >= 2019

-draft int

    draft used when '$schema' attribute is missing. valid values 4, 5, 7, 2019, 2020 (default 2020)

-output string

    output format. valid values flag, basic, detailed